
Redmine - Defect #3576

mail_from field is not refreshed when modified

2009-07-01 19:31 - Bernie Telles

Status: Closed Start date: 2009-07-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hello,

Here's the synopsis:

When I go to 'settings -> email notifications'

And I modify the email address from 'ome@ee.com' to 'aaa@oo.com'

And create a new ticket

Then I should receive an email from 'aaa@oo.com', not 'ome@ee.com'

I've tried restarting the application, redeploying the application, manually changing the 'mail_from' field in the database but somehow

the 'from' field always shows the wrong address. REALLY spooky.

History

#1 - 2009-07-05 14:33 - Jean-Philippe Lang

Can not reproduce.

somehow the 'from' field always shows the wrong address

 Which address do you have exactly in the 'from' field of the emails ?

#2 - 2009-07-10 15:48 - Bernie Telles

As it turns out, our wonderful smtp server is miraculously changing the domain on our emails. Arg!

#3 - 2009-11-11 23:33 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid
